<?php 

	get_header();

	get_template_part('template-parts/newsticker');

	get_sidebar('header');

	get_template_part('template-parts/featured','posts'); 
	get_template_part('template-parts/recommended','posts'); 
	get_template_part('template-parts/trending','posts'); 

	get_template_part('core/templates/featured', 'links'); 
	
	if ( 
		!urbana_setting('urbana_home_layout') || 
		strstr(urbana_setting('urbana_home_layout'), 'sidebar' )
	) {
				
		get_template_part('layouts/home', 'sidebar'); 

	} else if ( urbana_setting('urbana_home_layout') == 'col-md-4' ) { 

		get_template_part('layouts/home', 'masonry'); 

	} else { 
		
		get_template_part('layouts/home', 'classic');
			
	}


	get_footer(); 
	
?>